<%@ page language="java" contentType="text/html; charset=UTF-8"
         pageEncoding="UTF-8" %>
<style>
    .copyResult {
        color: red;
        font-size: 16px;
        font-weight: bold;
        margin-left: 50px;
    }
</style>
<script>
    function copyResult() {
        var e = document.getElementById("span_result");//对象是content
        if (e.value != "") {
            e.select();//选择对象
            document.execCommand("Copy");//执行浏览器复制命令
        }
    }

    function copyBz() {
        var e = document.getElementById("bz_result");//对象是content
        if (e.value != "") {
            e.select();//选择对象
            document.execCommand("Copy");//执行浏览器复制命令
        }
    }

    function addLog(span_result) {
        $.ajax({
            url: "${path}/addQuoteLog", type: "GET", data: {remark: span_result}, success: () => {
            }
        })
    }
</script>